RubyGems Navigation menu

poet 0.8.1

Split your longish ~/.ssh/config into files in ~/.ssh/config.d/ and let poet join them for you.

Gemfile
          gem 'poet', '~> 0.8.1'
  
  
  
  
  
  
  

install
          gem install poet
  
  
  
  
  
  
  

Authors:

  • André Wendt

Owners:

Licenses:

  • MIT

Total downloads 7,464

For this version 464

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.1 - January 14, 2014 (10 KB)
  2. 0.8 - August 28, 2013 (10 KB)
  3. 0.7.1 - August 23, 2013 (10.5 KB)
  4. 0.7 - August 18, 2013 (10.5 KB)
  5. 0.6 - August 7, 2013 (9.5 KB)
Show all versions (11 total)

Runtime Dependencies: